

/* --------------------------------	*/
/* Netroomz 2.0 CSS Configuration	*/
/* Top Parks */
/* 2016.12.13						*/
/* 									*/
/* --------------------------------	*/
/* -- Sitewide Pages Styles */
body {
	background-color: #fff;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0;
	}
.container {
	width: 100%!important;
	margin-left: 0!important;
	}
img { /* affects all images site-wide */
	border: 0;
	}
h1.page_title {	/* Page Title and Progress bars */
	color: #fff;
	font-size: 18px;
	margin: 10px 0 0 15px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height: 30px;
	text-align: left;
	}	
.netroomz_logo { /* netroomz logo -- can be modified under App_Themes directory */
	width: 151px;
	height: 100px;	
	background:url(images/netlogo.png) no-repeat;	
	position:relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}		
	
/* Progress Bars Classes */
.progress_bar_av { 
	background:url(images/step_1.png) no-repeat #01426a;
	height: 40px;
	position:relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}	
.progress_bar_qu { 
	background:url(images/step_2.png) no-repeat #01426a;
	height: 40px;	
	width: 701px;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}		
.progress_bar_pr { 
	background:url(images/step_3.png) no-repeat #01426a;
	height: 40px;	
	width: 701px;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}	
.progress_bar_re { 
	background:#01426a;
	height: 40px;	
	width: 701px;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}	
.progress_bar_mod{ 
	background:#01426a;
	height: 40px;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "blank.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);	
	}	
/* --------------------------------	*/
/* Availability Table				*/
/* --------------------------------	*/
/* Optional Panels at Top of the Page */
.options {
	color: #01426a;
	background-color: #ddd;
	}		
.options a, .options a:active {
	color: #01426a;
	text-decoration: none;
	border-bottom: 1px #01426a solid;
	}	
.options a:hover {
	color: #01426a;
	text-decoration: none;	
	border-bottom: 0;
	}
.change_res {
	text-align: right;
	}

input[type=text] {
	height: 24px;
	border-radius: 6px;
	border:0;
	background:#fff;
	padding-left: 5px;
	-webkit-appearance:none;
/*	width: 50%;*/
	vertical-align: top;
	border:1px solid #ddd;
}

select {
	border-radius: 6px;
}

#pPromo {
	width: 100%;
	max-width: 800px;
	padding-bottom: 25px;
}

#pPromo input[type=text] {
	height: 28px;
	width: calc(100% - 85px);
}

#pPromo input[type=image] {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	vertical-align: top;
}
#pPromo span {
	display: inline-block;
	font-size: 13px;
	color: #01426a;
	font-weight: bold;
	width: 100%;
	margin-bottom: 8px;
}

img.ui-datepicker-trigger {
	margin-left: 5px;
}

div.promo {
	text-align: center;
	}			
div.promo_box {	
	background:transparent url(images/s_box_bg.gif) no-repeat scroll 0 ;
	height:60px;	
	width:250px;	
	}	
div.promo_text {
	float:left;
}
.notice {
	text-align: center; padding-bottom: 10px;
	}
.notice_error {
  text-align: center; padding-bottom: 10px;
  color:Red;
  font-weight:bold;
}
.notice_ok {
  text-align: center; padding-bottom: 10px;
  color:Green;
  font-weight:bold;
}		
input.promo_code {
	border: none;
	padding: 0 5px;
	margin-left: 3px;
	margin-top: 10px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
div.promo_button {
	padding-top: 7px;
	margin-right: 19px;
	}	
div.promo_label {
	text-align: left;
	}		
#pOptions {
	float: left; width: 300px; margin-left: 10px; color: #fff;		
	}	
/* ----------------------------------------	*/
/* Availability Table and Confirm Avail		*/
/* ----------------------------------------	*/
/* Days Colour */	
td.days {
	width:35px;height:35px;
	text-align: center;
	background-color: rgba(255,255,255,0.1);
	border: 1px solid rgba(255,255,255,0.5);
	border-left: none;
	border-bottom: none;
	border-top: 1px solid transparent;
	}	
.current_weekday {
	color: #ffd100;
	font-size: 11px;
	display: block;
	}	
.current_date {
	color: #ffd100;
	font-size: 16px;
	font-weight: bold;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
.current_month	{
	color: #ffd100;
	font-size: 11px;
	display: block;
	margin-top: -2px;
	}
.weekday {
	color: #EBF5FF;
	font-size: 11px;
	display: block;
	}	
.date{
	color: #EBF5FF;
	font-size: 16px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	}
.month{
	color: #EBF5FF;
	font-size: 11px;
	display: block;
	margin-top: -2px;
	}
.Prev15Btn {
	float: right;
	padding-right: 2px;	
	}		
.Next15Btn {
	float: left;
	margin-left: 2px;
	}
/* Grid Colours */	
td.rates_cell {
	height: 35px;
	width: 35px;
	text-align: center;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;	
    border-bottom: 1px solid #fff;	
    border-right: 1px solid #fff;	
	font-size: 11px; /*  !important */
	}
td.FullRate.rates_cell {
	background:#fff;
	color: #01426a;
	}	
td.rates_button_right {
	height: 35px;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	background: #fff;
	}
.bookBtnLeft {
	float: right;
	padding-right: 2px;
	}	
.bookBtnRight {
	padding-left: 2px;
	padding-right: 2px;
	}
.cancel_box, .bottom_box {
	border-top: 1px dotted #999;
	text-align: center;
	padding: 10px;
	}	
/* Grid Table */
h1.pagetitle_modify {
    color:#252525; !important;
}
table.grid_table_modify {
    background-color: #FFF; !important;
}	
.grid_table {
	background-color: #01426a;
	width: 100% !important;  /* should be the same values as container's width */
	}
	
/* Cell Colours -- Customizable by Hotels */		
			
td.rate_PromoteNo, td.rate_PromoteNo a {
	background-color: #EBFFEB;
	color: #01426a01426a;
	text-decoration: none;	
	}	
td.rate_PromoteYes, td.rate_PromoteYes a {
	background: #666;
	color: #ccc;
	text-decoration: none;	
	}
td.rate_Promote1, td.rate_Promote1 a {
	background-color: #f2f2f2;
	color: #01426a;
	text-decoration: none;	
	}			
		
td.rate_NotAvailable {
	background-color: #fff;
	}
.Promote, .Promote a
{
    background: #01426a;
    color: #fff;
    text-decoration: none;
}


.NonPromote, .NonPromote a
{
    color: white;
    background-repeat: repeat;
	background-color: #eee;
    text-decoration: none;
}

.Promote0, .Promote0 a{
    background-image: none;
    color: #01426a;
    background-color: #f2f2f2;
	text-decoration: none;
}


.NonPromote, .NonPromote a, .NonPromote disabled{
    color: #f2f2f2;
    background-repeat: repeat;
    background-color: #666;
    text-decoration: none;
}

.Promote1, .Promote1 a{
    background: #ffd100;
    color: #01426a;
    text-decoration: none;
}

.NonPromote1, .NonPromote1 a {

	background: #45c7ed;
    color: #666;
    background-repeat: repeat;
    text-decoration: none;
}	

.FullRate
{
	background: transparent;
	color: #fff;
	background-repeat: repeat;
	text-decoration: none;
}	
	
/* Hotel and Rooms' name */	

.hotel {
	background-color: #45c7ed;
}

.hotel .hotel_label {
	color: #01426a;
}	
.hotel td {
	border-top: 1px solid #fff;
}
.hotel_info, .hotel_info_summary {
	padding: 10px 5px 10px 10px;
	}
.hotel_label {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	margin: 0;
	}
.hotel_info_summary .hotel_label {
	font-size: 12px;
	color: #00519b;
	font-weight: bold;
	}
.hotel_links {
	font-size: 11px;
	color: #fff;
	padding-left: 10px;
	}	
.hotel_links a, .hotel_links a:active{
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
	}		
.hotel_links a:hover{
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	}			
.room_name {
	background-color: #daf4fb;
	}	
.room_label {
	padding: 10px 5px 10px 10px;
	color: #01426a;
	font-weight: bold;	
	}	
.room_label a{
	color: #01426a;
	text-decoration: none;
	border-bottom: 1px #01426a solid;
	}	
.room_label a:hover{
	color: #01426a;
	text-decoration: none;
	border-bottom: none;	
	}

/* Allotment Cell */	
.allotment_info{
	border-top: 0px solid #999;
	background-color: #fff;
	}	
.allotment_name{
	float: left;
	padding-left: 10px;
	}	
.allotment_name_none {	
	/*color: #01426a;	*/
	}
.allotment_name_promo {	
	color: #01426a;	
	font-weight: bold;
	}	
/* Tooltip Colour on Availability Grid */
#dhtmltooltip {
	position: absolute;
	z-index: 301426a;
	visibility: hidden;
	border: 1px solid #01426a;
	padding: 0 5px 5px 5px;
	font-size: 11px;
	color: #c2c2c2;
	background-color: #666666 !important;  /* Must be Similar with tool tip colour on jQuery's tooltip */	
}	
 #tooltip {
	position: absolute;
	z-index: 301426a;
	border: 1px solid #01426a;
	padding: 0 5px 5px 5px;
	font-size: 11px;
	color: #fff;
	background-color: #01426a !important;  /* Must be Similar with tool tip colour on jQuery's tooltip */	
}	
/* Legend Box under Availability Grid */

table.legend_table, .legend_table{
	background-color: #fff;
	width: 100% !important;  /* should be the same values as container's width */
	border: 1px solid #999;
	}	
	
.legend_cell {
	height: 35px;
	width: 35px;
	text-align: center;
	border: 1px solid #01426a;
	font-size: 11px !important	; 
	}
.legend_label {
	color: #01426a;
	padding-left: 20px;
	}	
.netroomz_logo {
	text-align: center;
	}		
/* Payment */		
.totalamount { 
	background-color:#45c7ed;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	text-align:center;
	margin: 5px;
}	
/*
.totalamount2 {
	background-color:#01426a;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	text-align:center;
	}
*/
.totalamount2 { 
	background-color:#45c7ed;	
	color:#FFFFFF;	
	font-size:14px;	
	font-weight:bold;	
	padding:10px;height: 25px;
}	
/* Confirm Avail Screen */
#confirm {
	background-color: #898989;
	}	
	
.hotel_summary {
	background-color: #898989;
	color: #fff;
}	
.hotel_info_summary .hotel_summary {
	background-color: #fff;
	border-bottom: 1px dotted #fff;	
}	

.hotel_label .description { 
	font-size: 11px; 
}
.hotel_label .description .label { 
	float: left; width: 220px; font-weight: normal; color: #fff!important;
	}
.hotel_label .description .value { 
	margin-left: 151px; font-weight: bold; color: #fff; 
	}	
h3 {
	font-size: 11px;
	font-weight: normal;
	margin-bottom: 0;
	}
:focus {
	outline: 0;
}

/* Form Inputs - Site Wide */
.input_field, .input_field_drop {
	border:1px solid #999999;
	background:#F5F3F5;
	font-size:11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

}

.form_header {
	border-bottom: 1px solid #01426a; width: 100%; margin: 0;  padding: 2px 2px 2px 5px; color: #01426a; font-weight: bold;
	}
#confirm .form_header {
	background: #898989; width: 100%; color: #fff; font-weight: bold; font-size: 12px; border-bottom: 0;
	}	
.getting_there{
	text-align: right;
	color: #fff;
	}	
.getting_there a{
	text-align: right;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	}		
.getting_there a:hover{
	text-align: right;
	color: #fff;
	text-decoration: none;
	border-bottom: 0;
	}			
#login {
	padding: 10px;
	color: #fff;
	}	

	#login label{
	color: #fff;
	}		
#instruction { /* instruction for all fields required */
	font-weight: normal; margin-left: 100px;
	}
.option_text { /* retain details for my next visit */
	color: #01426a;
	}
fieldset {
  margin: 0;
  border: 0;
}
legend {
  padding: 10px 0 0 0;
  font-weight: bold;

}
label  {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	padding-right:5px;
	color: #01426a;
	font-weight: bold;
	display: inline-block;
	width: 100%!important;	
	margin-bottom: 8px;
}
fieldset ol{
  margin: 0;
  padding: 0;
}
fieldset li{
	list-style: none;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #898989;
	display: inline-block;
	width: 100%;
}
#confirm fieldset li{
	list-style: none;
	padding: 5px;
	margin: 0;	
	background: #c2c2c2;
	border-bottom: 1px solid #898989;
}
fieldset fieldset{
  border: none;
  margin: 3px 0 0;
}
fieldset fieldset legend{
  padding: 0 0 5px;
  font-weight: normal;
}
fieldset fieldset label{
  display: block;
  width: auto;
}
li.last {
	border-bottom: none;
	}
em{
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
label{
  width: 120px; /* Width of labels */
}
#pMHeader {
	padding-left: 0px;
	}
.pMHeader_left {
	float: left; width: 50%;
	}
.pMHeader_right {	
	float: right; width: 49%; 
	}
.pMHeader_right p, .pMHeader_left p{
	font-weight: normal; margin: 0; color: #01426a;
}
.pMHeader_left p {
	padding-left: 5px;
	}
#UpdatePanel4 label{
  width: 50%; 
}
#pMember label{
  width: 120px; 
}
#pSelect fieldset label{
  text-align:right; 
  color: #fff;
}
#payment label{
  width: 180px; 
}
#confirm label{
  width: 200px; 
  font-weight: bold;    
}
.modify label{
  width: 200px; 
  }
.modify li{
	list-style: none;
	padding: 5px;
	margin: 0;	
	border-bottom: 1px solid #646464;
}  
fieldset fieldset label{
  margin-left: 123px; 
}

#pSelect fieldset, #pClient fieldset{
  margin: 0;
  border: 0;
  text-align: left;
  }

#pSelect fieldset li, #pClient fieldset li{
  list-style: none;
  padding: 5px;
  margin: 0;
  border: 0;
}  
#payment, #payment table, #payment tr, #payment td { /* background colour: bottom_box at process_payment.aspx */
	background-color: #fff;
	}	

/* New Payment Styles */
.head {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	padding: 5px ;
	}
.cells td {
	background-color: #fff;
	padding: 5px;
	border-bottom: 1px solid #01426a;	
	}		
.label {
	color: #01426a;
	font-size: 11px;
	font-weight: bold;
	display: inline-block;
/*	width: 100%;*/
/*	margin-bottom: 8px;*/
	}	
	

/* Classes to define Panels */	
#bottom_box {
	/*set that background image*/
	/*repeat it and center it*/
	background: #fff;
	height: auto;
	width: 100%;
	margin:auto;
	margin-top: 10px;
}
#bottom_box #UpdatePanel4 {
	height: auto;
	width: 50%;
	padding:5px;
	float: left;
	color:#01426a;
}
	
#bottom-box #UpdatePanel1 {
	/*float it*/
	float:right;
	height: auto;
	width: 49%;
	padding:5px;
}

/*clear the above float*/
.clr { clear:both; }


#pSelect, #pClient { /* Select Dates Panel */
padding-bottom: 10px; width: 350px; background-color: #fff; color: #fff;
}
#Panel1 table, #pHeader table, #pbreakdown table { /* used in rates breakdown */
border: 0;
width: 100%;
color: #01426a;
margin-top: 5px;
}
#Panel1 table td, #pHeader table td, #pbreakdown table td{
padding: 3px;
border: 0;
padding-bottom: 5px;
border-bottom: 1px solid #898989;
}
#Panel1 table th, #pHeader table th, #pbreakdown table th{
padding: 2px;
text-align: left;
border-bottom: 1px #01426a solid;
font-weight: bold;
color: #01426a;
}

/* Confirmation Page Rates Breakdown */
#breakdown{
	background-color: #c2c2c2;
	width: 98%;
	}
#breakdown td{
	border-bottom: 1px solid #898989;
	}	
	
/* Lightbox - Availability Grid */

#menu {
	margin : 0;
	padding-bottom : 19px;
	padding-left : 10px;
}
#menu ul, #menu li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}	
#menu a:link, #menu a:visited	{
	background : #E8EBF0;
	border : 1px solid #ccc;
	color : #666;
	float : left;
	font-size : 11px;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}
.closewindow {
	float: right;	
	}
.closewindow a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;	
	text-decoration: none; 
	color: #366891;	
	}
.closewindow a:hover, .closewindow a:active {
	border:1px solid #366891;
	color: #fff;
	background-color: #366891;
}	
#div2 {
	border: 1px #999 solid;
	padding-bottom: 10px;
	}
#div2 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
}
#div2 a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;	
	text-decoration: none; 
	color: #366891;
}
#div2 a:hover, #div2 a:active {
	border:1px solid #366891;
	color: #fff;
	background-color: #366891;
}

#menu a:link.active, #menu a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #01426a;
}

#menu a:hover	{
	color : #f00;
}

	
body.section-1 #menu li#nav-1 a, 
body.section-2 #menu li#nav-2 a,
body.section-3 #menu li#nav-3 a,
body.section-4 #menu li#nav-4 a {
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #01426a;
}

#menu #subnav-1,
#menu #subnav-2,
#menu #subnav-3,
#menu #subnav-4 {
	display : none;
	width: 90%;
}

body.section-1 #menu ul#subnav-1, 
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3,
body.section-4 #menu ul#subnav-4 {
	display : inline;
	left : 10px;
	position : absolute;
	top : 95px;
}

body.section-1 #menu ul#subnav-1 a, 
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a,
body.section-4 #menu ul#subnav-4 a {
	background : #fff;
	border : none;
	border-left : 1px solid #ccc;
	color : #999;
	font-size : smaller;
	font-weight : bold;
	line-height : 10px;
	margin-right : 4px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

 #menu ul a:hover {
	color : #f00 !important;
}

#contents {
	background : #fff;
	border : 1px solid #ccc;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 15px;
}

#overlayBackground { background: #01426a;top:0px; left:0px; position:absolute; z-index:950; width:100%; height:100%; opacity: .6; filter: alpha(opacity=60); cursor:pointer; }
	.over-back-hidden { display:none; }

#attentionOverlay { position:absolute; z-index: 999; font-size:11px; overflow:hidden; left:50%; top:44%; overflow: hidden; }
	.over-hidden  { display:none;  }
	.over-show    { display:block; }
	.over-x-small { width: 220px; height:150px; margin:-50px 0 0 -100px;  }
	.over-small   { width: 340px; height:210px; margin:-90px 0 0 -170px;  }
	.over-medium  { width: 460px; height:270px; margin:-120px 0 0 -230px; }
	.over-large   { width: 560px; height:370px; margin:-160px 0 0 -290px; }
	.over-x-large { width: 660px; height:450px; margin:-210px 0 0 -320px; }
	
		.over-x-small .innerContainer { height: 63px; }
		.over-small .innerContainer   { height:123px; }
		.over-medium .innerContainer  { height:183px; }
		.over-large .innerContainer   { height:283px; }
		.over-x-large .innerContainer { height:343px; }
	
	.overlayTabsCont {  }
		.overlayTabsCont .tabs { position:absolute; top:1px; height:24px; }
			.overlayTabsCont .tabs .tabText       { height:24px; margin:0 5px; clear:both; overflow:hidden; }
				.overlayTabsCont .tabs .tabText a { color: #01426a; display:block; padding:5px 1em; font-size:11px; float:left; font-weight:normal; text-decoration:none;}
			.overlayTabsCont .tabs .tabLeftArt    { float:left; height:24px; width:6px; position:relative; top:-24px; }
			.overlayTabsCont .tabs .tabRightArt   { float:right; height:24px;width:6px; position:relative; top:-24px; }
	
	#overLayTabTitleCloser { clear:right; float:right; position:relative; top:1px; left:10px; cursor:pointer; }
			
	#attentionOverlay .outerContainer  { clear:both; margin-top:23px; border:1px solid #999; padding:3px;background: #fff; }
	#attentionOverlay .innerContainer  { padding:5px 20px 10px 20px; text-align:left; overflow:auto; }
	#attentionOverlay .outerContainer  .closeButton { padding:5px 0 0 20px; }
	
/* ----------------- */
/*  LEAVE THESE LAST */
/* ----------------- */

/* The CSS that's required to position the footer */



/*.over-lmm-demo { width: 50em;margin:-150px 0 0 -230px;}*/
/*.over-lmm-demo { width: 50em;margin:-160px 0 0 -290px;}*/
*.over-lmm-demo { width: 50em;height:50em;margin:-210px 0 0 -290px;}	

/* Main Style Sheet for jQuery UI date picker */

#ui-datepicker-div, .ui-datepicker-inline {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0;
	margin: 0;
	background: #f2f2f2;
	width: 185px;
}
#ui-datepicker-div {
	display: none;
	border: 1px solid #f2f2f2;
	z-index: 9999; /*must have*/
}
.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.ui-datepicker-trigger {
	width: 25px;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	background: #ddd;
	color: #01426a;
}
* html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #fff;
}
.ui-datepicker-control {
	background: #01426a;
	padding: 5px 0px;
}
.ui-datepicker-links {
	background: #01426a;
	padding: 5px 0px;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	font-size: 80%;
}
.ui-datepicker-links label { /* disabled links */
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
	width: 34%;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right;
	text-align: right;
}
.ui-datepicker-current {
	float: left;
	width: 30%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right;
	width: 34%;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left;
	text-align: left;
}
.ui-datepicker-header {
	padding: 1px 0 7px 0px;
	background: #01426a;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.ui-datepicker-header select {
	background: #01426a;
	color: #fff;
	border: 0px;
	font-weight: bold;
}
.ui-datepicker {
	background: #ccc;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {
	background: #777;
}
.ui-datepicker-days-row {
	background: #fff;
	color: #666;
}
.ui-datepicker-week-col {
	background: #777;
	color: #fff;
}
.ui-datepicker-days-cell {
	color: #01426a;
	border: 1px solid #ddd;
}
.ui-datepicker-days-cell a{
	display: block;
}
.ui-datepicker-week-end-cell {
	background: #f2f2f2;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #777;
}
.ui-datepicker-days-cell-over {
	background: #fff;
	border: 1px solid #777;
}
.ui-datepicker-unselectable {
	color: #f2f2f2;
}
.ui-datepicker-today {
	background: #01426a !important;
	color: #fff !important;
}

.ui-datepicker-today a {
	color: #fff !important;
}
.ui-datepicker-current-day {
	background: #ddd !important;
}
.ui-datepicker-status {
	background: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #01426a;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.ui-datepicker-title-row a {
	color: #eee !important;
}
.ui-datepicker-control a:hover {
	background: #45c7ed !important;
	color: #01426a !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	background: #45c7ed !important;
	color: #01426a !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #777;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}


/* do not edit: for Netroomz.net Version Tracking */

#spVersion {
	display: none;
	}
	
#UpdateProgress1 {
background-color: #fff;
text-align: center;
margin-top: 10px;
}	

.textInput {
border:1px solid #999999;
padding:4px;
background:#F5F3F5;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
/* to be modified is panel is to be rearranged only */
.left {
	float: left; width: 50%;
	}
.right {	
	float: right; width: 49%;
	}	
/* Do Not Edit - Vertical Centering on Select dates panel */
#vertical{
	float:left;
	height:50%;
	margin-top:-150px;/* half vertical height*/
	width:100%;
}
#hoz {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	height:300px;
	overflow: visible;/* allow content to scroll inside element */
	text-align:left;
	clear:both;
}
#tbaddr2 {
    display:none;
}
